//refractions and lights//

[DATA] 
DISABLE_LIGHTSINI=1
DISABLE_ANALOGINSTRUMENTSINI=0

-----------------------------------------------------------------
[EMISSIVE_LIGHT_0]
;headlight bulbs 2800K
NAME=fordaodotio43
COLOR=25.5,17.3,9.4,3
LAG=0.66
SIMULATE_HEATING=3
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
ACT_AS_HEADLIGHT=1

[EMISSIVE_LIGHT_...]
;headlight bulbs 2800K
NAME=platelightus_a
COLOR=25,17,9,4
LAG=0.66
SIMULATE_HEATING=3
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
ACT_AS_HEADLIGHT=1

[EMISSIVE_LIGHT_...]
;headlight bulbs 2800K
NAME=interior_galaxie35
COLOR=1,2,5,0.7
LAG=0.66
SIMULATE_HEATING=3
LOCATION=INTERIOR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
ACT_AS_HEADLIGHT=1

[EMISSIVE_LIGHT_...]
;headlight bulbs 2800K
NAME=FUEL,SPEEDO,MINUTO,SEGUNDO,HORA,Object23444492,interior_galaxie34
COLOR=2,2,2,1
LAG=0.66
SIMULATE_HEATING=3
LOCATION=INTERIOR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
ACT_AS_HEADLIGHT=1


[EMISSIVE_EXTRA_A_0]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=fordaodotio71
COLOR=25.5,17.3,9.4,3
FALLBACK_HEADLIGHTS_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_EXTRA_D_0]
BIND_TO_EXTRA_D=1
BIND_TO_HEADLIGHTS=0
NAME=Line001
COLOR=25.5,17.3,9.4,3
FALLBACK_HEADLIGHTS_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

-------------------------------------------------------------------
[LIGHT_BRAKE_0]
POSITION=0, 0.7, -2.84
MIRROR=0.718
OFF_COLOR=0
OFF_MULT=0
AFFECTS_TRACK=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
COLOR=40, 20, 0, 1
DIFFUSE_CONCENTRATION=0.9
RANGE=0.8
RANGE_GRADIENT_OFFSET=0
DIRECTION=0.0, 0.0, -0.1
SPOT=120
SPOT_EDGE_SHARPNESS=0.0
SPOT_SHARPNESS=0.11

[EMISSIVE_TURNSIGNAL_RIGHT_0]
;single 
NAME=fordaodotio62
COLOR=10, 0, 0
FALLBACK_HEADLIGHTS_COLOR=10,0,0
FALLBACK_BRAKES_COLOR=10,1,0,3
FALLBACK_BRAKES_COLOR_HIGHER=1
LAG=0.8
SIMULATE_HEATING=0.3
LOCATION=REAR
CAST_LIGHT=1







[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=fordaodotio63
COLOR=10, 0, 0
FALLBACK_HEADLIGHTS_COLOR=10,0,0
FALLBACK_BRAKES_COLOR=10,1,0,3
FALLBACK_BRAKES_COLOR_HIGHER=1
LAG=0.8
SIMULATE_HEATING=0.3
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=fordaodotio12
COLOR=20, 4, 0,3
FALLBACK_HEADLIGHTS_COLOR=20,4,0,2
LAG=0.8
SIMULATE_HEATING=0.3
LOCATION=FRONT
CAST_LIGHT=0


[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=fordaodotio72
COLOR=20, 4, 0,3
FALLBACK_HEADLIGHTS_COLOR=20,4,0,2
LAG=0.8
SIMULATE_HEATING=0.3
LOCATION=FRONT
CAST_LIGHT=0

[EMISSIVE_TURNSIGNAL_RIGHT_2]
;single 
NAME=Object23444481
COLOR=00, 200, 100
LAG=0.8
SIMULATE_HEATING=0.3
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_2]
;single 
NAME=Object23444482
COLOR=00, 200, 100
LAG=0.8
SIMULATE_HEATING=0.3
LOCATION=REAR
CAST_LIGHT=1

-------------------------------------------------------------------




----------------------------

[INCLUDE: common/selflighting.ini]

[SelfLight]
POSITION = 0.753, 0.745, 2.3
MIRROR = 
DIRECTION =0, 0, 1
BOUND_TO = fordaodotio43
BOUND_EMISSIVE_MAX = 150
COLOR = 251,230,0,3
SPOT = 130
SPOT_SHARPNESS = 0.0
RANGE = 0.6
RANGE_GRADIENT_OFFSET = 0.3

[SelfLight]
POSITION = -0.753, 0.745, 2.3
MIRROR = 
DIRECTION =0, 0, 1
BOUND_TO = fordaodotio43
BOUND_EMISSIVE_MAX = 150
COLOR = 251,230,0,3
SPOT = 130
SPOT_SHARPNESS = 0.0
RANGE = 0.6
RANGE_GRADIENT_OFFSET = 0.3

[SelfLight]
POSITION = 0.766, 0.562, 2.27
MIRROR = 
DIRECTION =0, 0, 1
BOUND_TO = fordaodotio71
BOUND_EMISSIVE_MAX = 150
COLOR = 251,230,0,3
SPOT = 80
SPOT_SHARPNESS = 0.0
RANGE = 0.6
RANGE_GRADIENT_OFFSET = 0.3

[SelfLight]
POSITION = -0.766, 0.562, 2.27
MIRROR = 
DIRECTION =0, 0, 1
BOUND_TO = fordaodotio71
BOUND_EMISSIVE_MAX = 150
COLOR = 251,230,0,3
SPOT = 80
SPOT_SHARPNESS = 0.0
RANGE = 0.6
RANGE_GRADIENT_OFFSET = 0.3

[SelfLight]
POSITION = -0.597, 0.837, -2.53
MIRROR = 
DIRECTION =0.5, -1, 0.5
BOUND_TO = Line001
BOUND_EMISSIVE_MAX = 150
COLOR = 251,230,0,0.5
SPOT = 130
SPOT_SHARPNESS = 0.0
RANGE = 0.3
RANGE_GRADIENT_OFFSET = 0.3

[SelfLight]
POSITION = 0.597, 0.837, -2.53
MIRROR = 
DIRECTION =-0.5, -1, 0.5
BOUND_TO = Line001
BOUND_EMISSIVE_MAX = 150
COLOR = 251,230,0,0.5
SPOT = 130
SPOT_SHARPNESS = 0.0
RANGE = 0.3
RANGE_GRADIENT_OFFSET = 0.3

---------------------------------------------------------------------


[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=0
BIND_TO_EXTRA_A=1
COLOR=25.5,17.3,9.4,0.2
DIFFUSE_CONCENTRATION=0.2
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.2
LAG=0.001
FADE_AT=95
FADE_SMOOTH=43
MIRROR=
POSITION=0.762, 0.569, 2.27
DIRECTION=0, 0.1, 1
RANGE=15
RANGE_GRADIENT_OFFSET=0
SPECULAR_MULT=1
SPOT=80
SPOT_SHARPNESS=0
SPOT_UP=0, 1, 0

[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=0
BIND_TO_EXTRA_A=1
COLOR=25.5,17.3,9.4,0.2
DIFFUSE_CONCENTRATION=0.2
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING= 0.2
LAG=0.001
FADE_AT=95
FADE_SMOOTH=43
MIRROR=
POSITION=-0.762, 0.569, 2.27
DIRECTION=0, 0.1, 1
RANGE=15
RANGE_GRADIENT_OFFSET=0
SPECULAR_MULT=0
SPOT=80
SPOT_SHARPNESS=0
SPOT_UP=0, 1, 0



[EMISSIVE_REVERSE_0]
NAME=fordaodotio03
COLOR=25.5,17.3,9.4,0.3
LAG=0.5
SIMULATE_HEATING=3







